.woocommerce ul.products {
  overflow: auto;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.woocommerce ul.products li {
  margin: 0 !important;
  width: 25% !important;
}
@media screen and (max-width: 991px) {
  .woocommerce ul.products li {
    width: 33.33% !important;
    flex: 0 0 30% !important;
  }
}
@media screen and (max-width: 767px) {
  .woocommerce ul.products li {
    width: 45% !important;
    flex: 0 0 45% !important;
  }
}
@media screen and (max-width: 479px) {
  .woocommerce ul.products li {
    width: 90% !important;
    flex: 0 0 90% !important;
  }
}
.woocommerce ul.products li:last-child a {
  margin-right: 0px !important;
}
.woocommerce ul.products li a {
  padding-right: 15px;
  margin: 0 !important;
}
.woocommerce ul.products li img {
  margin: 0 !important;
}
.woocommerce .variations tr {
  width: 100%;
}

.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).image-variable-item {
  border: none;
  box-shadow: none;
  padding: 0;
  opacity: 0.6;
  width: 50px;
  height: 50px;
}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).image-variable-item.selected {
  box-shadow: none;
  opacity: 1;
}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).image-variable-item:hover {
  box-shadow: none;
}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item {
  border-radius: 4px;
  border: 1px #232323 solid;
  box-shadow: none;
  padding: 1em 1.56em !important;
  height: 58px;
  width: 130px;
  margin: 0 8px 8px 0;
}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item.selected {
  box-shadow: none;
}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item:hover {
  box-shadow: none;
}
@media screen and (min-width: 992px) {
  .woo-variation-swatches.wvs-show-label .variations th.label {
    white-space: nowrap;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../src/scss/single-products.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAEI;EACE;EACA;EACA;;AAEA;EACE;EACA;;AAEA;EAJF;IAKI;IACA;;;AAGF;EATF;IAUI;IACA;;;AAGF;EAdF;IAeI;IACA;;;AAIA;EACE;;AAIJ;EACE;EACA;;AAGF;EACE;;AAON;EACE;;;AAUI;EACE;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;;AAGF;EACE;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;;AAGF;EACE;;AAYJ;EADF;IAEI%22,%22file%22:%22single-products.css%22%7D */
